    POSTCAT(1)                                             POSTCAT(1)

    NAME
           postcat - show Postfix queue file contents

    SYNOPSIS
           postcat [-vq] [-c config_dir] [files...]

    DESCRIPTION
           The postcat command prints the contents of the named files
           in human-readable form. The files are expected  to  be  in
           Postfix  queue  file  format. If no files are specified on
           the command line, the program reads from standard input.

           Options:

           -c config_dir
                  The main.cf configuration  file  is  in  the  named
                  directory  instead  of  the  default  configuration
                  directory.

           -q     Search the Postfix queue  for  files.  By  default,
                  file names are taken literally.

           -v     Enable verbose logging for debugging purposes. Mul-
                  tiple -v options  make  the  software  increasingly
                  verbose.

    DIAGNOSTICS
           Problems are reported to the standard error stream.

    ENVIRONMENT
           MAIL_CONFIG
                  Directory with Postfix configuration files.

    CONFIGURATION PARAMETERS
           See  the  Postfix  main.cf file for syntax details and for
           default values. Use the postfix  reload  command  after  a
           configuration change.

           queue_directory
                  Top-level  directory  of the Postfix queue. This is
                  also the root directory of Postfix daemons that run
                  chrooted.

    LICENSE
           The  Secure  Mailer  license must be distributed with this
           software.

    AUTHOR(S)
           Wietse Venema
           IBM T.J. Watson Research
           P.O. Box 704
           Yorktown Heights, NY 10598, USA

                                                           POSTCAT(1)